* {
  box-sizing: 0;
  margin: 0;
  padding: 0;
}

:root {
  --green1: #eeffe1;
  --green2: #8dc5d0be;
  --green3: #4e8d5983;
  --green4: #08a62283;
  --green5: #4caf50;
  --green6: #006b48;
  --green7: #005538;
  --green8: #dfffe2;
  --gray1: #ffffff;
  --gray2: #ecf1e7;
  --gray3: #d1d1d1;
  --gray4: #c0c0c0;
  --gray5: #898989;
  --red1: #ee9a9a;
  --yellow1: #ffe8a3;
}
.side-menu {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  z-index: 5;
  height: 100%;
  background-color: var(--green6);
  overflow-y: auto;
  transition: left 0.3s ease;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
}
.side-menu.open {
  left: 0;
}
.side-menu .nav-link {
  color: #fff;
}
.side-menu .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.316);
}
.card-cont {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    gap: 10px; /* Add spacing between cards */
    padding: 10px;
    scroll-behavior: smooth; /* Smooth scrolling */
    -ms-overflow-style: none; /* For Internet Explorer */
    scrollbar-width: none; /* For Firefox */
  }
  
  .card-cont::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and newer Edge */
  }
.card-cont .card {
  position: relative;
  flex: 0 0 auto; /* Prevent shrinking */
  max-width: 400px;
  width: 100%;
  height: 400px;
  margin-right: 10px;
}
.btn-slide {
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

#calendar button {
    background-color: var(--green6);
    border: 1px solid var(--green3);
  }

  #calendar {
    background-color: #fafafa;
  }

  #calendar::-webkit-calendar-picker-indicator {
    filter: invert(1);

  }

  #calendar .fc-day-today {
    background-color: var(--green3);
    color: white;
    border: none;
  }
  #calendar .fc-header-toolbar {
    color: var(--green5); /* Set your desired header font color */
background-color: var(--green1);
}

 /* Styling for social icons */
 .social-icon {
    border: 1px solid rgb(255, 255, 255);
    border-radius: 40px;
    padding: 10px 20px 10px 20px;
    font-size: 30px;
    color: #e7e7e7;
    margin: 150px 5px 20px 5px;
    display: inline-block;
    transition: color 0.3s, transform 0.2s;
  }

  .social-icon:hover {
    color: #007bff;
    /* Color when hovered */
    transform: scale(1.1);
    /* Slight zoom effect */
  }

  .social-icon i {
    vertical-align: middle;
  }

  .sel{
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  .cards-conts::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and newer Edge */
  }
.card0 .tits{
    line-height: 2px;
}
.card0 p {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    color: #666;
    flex-grow: 1;
    flex-basis: 200;
  }
  .card0 p.times{
    font-size: 10px;
    margin-bottom:30px ;
  }
  
  .card0 p.small {
    font-size: 14px;
  }
  
  .go-corner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 32px;
    height: 32px;
    overflow: hidden;
    top: 0;
    right: 0;
    background-color: var(--green6);
    border-radius: 0 4px 0 32px;
  }
  
  .go-arrow {
    margin-top: -4px;
    margin-right: -4px;
    color: white;
    font-family: courier, sans;
  }
  
  .card1 {
    display: block;
    position: relative;
    max-width: 262px;
    background-color: #f2f8f9;
    border-radius: 4px;
    padding: 32px 24px;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
  }
  
  .card1:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: var(--green6);
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.25s ease-out;
  }
  
  .card1:hover:before {
    transform: scale(21);
  }
  
  .card1:hover p {
    transition: all 0.3s ease-out;
    color: rgba(255, 255, 255, 0.8);
  }
  
  .card1:hover h3 {
    transition: all 0.3s ease-out;
    color: #fff;
  }
  
  .card2 {
    display: block;
    top: 0px;
    position: relative;
    max-width: 262px;
    background-color: #f2f8f9;
    border-radius: 4px;
    padding: 32px 24px;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
    border: 1px solid #f2f8f9;
  }
  
  .card2:hover {
    transition: all 0.2s ease-out;
    box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2);
    top: -4px;
    border: 1px solid #ccc;
    background-color: white;
  }
  
  .card2:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: var(--green6);
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(2);
    transform-origin: 50% 50%;
    transition: transform 0.15s ease-out;
  }
  
  .card2:hover:before {
    transform: scale(2.15);
  }
  
  .card3 {
    display: block;
    top: 0px;
    position: relative;
    max-width: 262px;
    background-color: #f2f8f9;
    border-radius: 4px;
    padding: 32px 24px;
    margin: 12px;
    text-decoration: none;
    overflow: hidden;
    border: 1px solid #f2f8f9;
  }
  
  .card3 .go-corner {
    opacity: 0.7;
  }
  
  .card3:hover {
    border: 1px solid var(--green6);
    box-shadow: 0px 0px 999px 999px rgba(255, 255, 255, 0.5);
    z-index: 500;
  }
  
  .card3:hover p {
    color: var(--green6);
  }
  
  .card3:hover .go-corner {
    transition: opactiy 0.3s linear;
    opacity: 1;
  }
  
  .card4 {
    display: block;
    top: 0px;
    position: relative;
    max-width: 262px;
    background-color: #fff;
    border-radius: 4px;
    padding: 32px 24px;
    margin: 12px;
    text-decoration: none;
    overflow: hidden;
    border: 1px solid #ccc;
  }
  
  .card4 .go-corner {
    background-color: var(--green6);
    height: 100%;
    width: 16px;
    padding-right: 9px;
    border-radius: 0;
    transform: skew(6deg);
    margin-right: -36px;
    align-items: start;
    background-image: linear-gradient(-45deg, #8f479a 1%, #dc2a74 100%);
  }
  
  .card4 .go-arrow {
    transform: skew(-6deg);
    margin-left: -2px;
    margin-top: 9px;
    opacity: 0;
  }
  
  .card4:hover {
    border: 1px solid #cd3d73;
  }
  
  .card4 h3 {
    margin-top: 8px;
  }
  
  .card4:hover .go-corner {
    margin-right: -12px;
  }
  
  .card4:hover .go-arrow {
    opacity: 1;
  }


  /* From Uiverse.io by Yaya12085 */ 
.cardsa {
  max-width: 300px;
  background-color: #fff;
  box-shadow: 1px 1px 2px;
  border: 1px solid transparent;
}

.cardsa a {
  text-decoration: none
}

.content {
  padding: 1.1rem;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 150px;
  background-color: var(--green1);
}

.title {
  color: #111827;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 600;
}

.desc {
  margin-top: 0.5rem;
  color: #6B7280;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.action {
  display: inline-flex;
  margin-top: 1rem;
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  align-items: center;
  gap: 0.25rem;
  background-color: var(--green6);
  padding: 4px 8px;
  border-radius: 4px;
}
.action:hover{
  color: rgb(187, 187, 187);
  background-color: var(--green7);
}
.action span {
  transition: .3s ease;
}

.action:hover span {
  transform: translateX(4px);
  color: white;
}


.cardimg {
  position: relative;
  width: 300px;
  height: 300px;
  background: linear-gradient(-45deg, var(--green3) 0%, var(--green4) 100% );
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.cardimg img {
 
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.cardimg:hover {
  transform: rotate(-5deg) scale(1.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.cardimg:hover .card__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card__title {
  margin: 0;
  font-size: 24px;
  color: #333;
  font-weight: 700;
}

.card__description {
  margin: 10px 0 0;
  font-size: 14px;
  color: #777;
  line-height: 1.4;
  height: auto;
}

.cardimg:hover img {
  scale: 0;
  transform: rotate(-45deg);
}

/* 

*/

.accordion-button {
  background-color: var(--green1);
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 1.1rem;
  border: none;
  border-radius: 5px;
  padding: 15px;
  transition: background-color 0.3s, transform 0.3s;
  cursor: pointer;
}

.accordion-button:hover {
  background-color: var(--green1);
  transform: translateY(-3px);
}

.accordion-button:focus {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.accordion-body {
  background-color: #ffffff;
  padding: 20px;
  border: 1px solid #ddd;
  border-top: none;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  color: #555;
}

.accordion-header {
  background-color: var(--green1);
  color: rgb(0, 0, 0);
  padding: 0;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
}

.cardac {
  margin-bottom: 15px;
  border-radius: 5px;
  overflow: hidden;
}

.card-headerac {
  background-color:var(--green1);
  border: none;
  padding: 0.5rem;
  font-size: 1.2rem;
  cursor: pointer;
}

.accordion-item {
  margin-bottom: 0;
}

.card-headerac i {
  margin-right: 10px;
}
.card-bodys{
  padding: 10px;
}
/* form */
.form {
  --bg-light: #efefef;
  --bg-dark: var(--green3);
  --clr: #58bc82;
  --clr-alpha: var(--green1);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  width: 100%;
  z-index: 2;
  /* max-width: 400px; */
}

.form .input-span {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.form .inputs {
  border-radius: 0.5rem;
  padding: 1rem 0.75rem;
  width: 100%;
  border: none;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  background-color: var(--clr-alpha);
  outline: 2px solid var(--bg-dark);
}

.form .inputs:focus{
  outline: 2px solid var(--clr);
}

.label {
  align-self: flex-start;
  color: var(--clr);
  font-weight: 600;
}

.form .submit {
  padding: 1rem 0.75rem;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  border-radius: 1rem;
  background-color: var(--bg-dark);
  color: black;
  border: none;
  cursor: pointer;
  transition: all 300ms;
  font-weight: 600;
  font-size: 0.9rem;
}

.form .submit:hover {
  background-color: var(--clr);
  color: White;
}

